﻿/* Embedded Font */
@font-face {
    font-family: 'Bradley Hand ITC';
    src: url('font/bradley_hand_itc.eot');
    src: url('font/bradley_hand_itc.eot?#iefix') format('embedded-opentype'), url('font/bradley_hand_itc.svg#Bradley Hand ITC') format('svg'), url('font/bradley_hand_itc.woff') format('woff'), url('font/bradley_hand_itc.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #eaf09a;
    font-size: 20px;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #fff;
}

a:link {
    color: #fff;
    text-decoration: underline;
}

a:visited {
    color: #fff;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #fff;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
	max-width: 1200px;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
	background-color: blue;
	height: 100px;
    text-align: center;
    
    background-image: url('/content/SantaSleigh100.jpg');
    background-position: left; 
}

header h1, #header h1 
{
	font-family: Bradley Hand ITC, cursive;
    font-weight: bold;
    padding: 20px 0;
    margin: 0;
    color: #62ae00;
    border: none;
    line-height: 1em;
    font-size: 72px !important;
    text-shadow: 1px 1px 2px #111;
}

#headerDivider {
	height: 50px;
	background-image:url('RooiWit.jpg');
	background-repeat: repeat-x;
	width: 100%;
    text-align: center;
}

headerDivider h1, #headerDivider h1 
{
	font-family: Bradley Hand ITC, cursive;
    font-weight: bold;
    padding: 0px 0;
    margin: 0;
    color: #B29718;
    border: none;
    line-height: 1em;
    font-size: 48px !important;
    text-shadow: 1px 1px 2px #111;
}

.boxBorder {
	height: 39px;
	padding-top:8px;
	padding-bottom: 10px;
	background-image:url('RooiWitKlein2.jpg');
	background-repeat: repeat-x;
	width: 100%;
}

.boxBorderGroot {
	height: 119px;
	padding-top:11px;
	padding-bottom: 8px;
	background-image:url('RooiWitKlein2Groot.jpg');
	background-repeat: repeat-x;
	width: 100%;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #b90000;
    border-radius: 0 0 4px 0;
    -webkit-border-radius:0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
	float: left;
	width: 770px;
	height: 100%;
	font-family: Bradley Hand ITC, cursive;
}

#mainFull {
    padding: 30px 30px 15px 30px;
    background-color: #b90000;
    border-radius: 0 0 4px 0;
    -webkit-border-radius:0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
	height: 100%;
	font-family: Bradley Hand ITC, cursive;
}

#left {
	background-color: blue;
	color: white;
	font-family: Bradley, cursive;
	width: 200px;
	float: left;
	height: 100%;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #62ae00;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #62ae00;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    overflow: auto;
	padding: 0px;
    resize: none;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 0px;
    font-size: 1em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 0px;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

.brief {
	 padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  background-color: #890000;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.inputText,
input[type="text"].inputText,
input[type="password"].inputText {
	/* border: 2px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
 border-radius: 4px; */
	border-width: 0px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 0.8em;
}

.inputText:focus,
input[type="text"].inputText:focus,
input[type="password"].inputText:focus {
	/*border-color: #62ae00;
	border-width: 2px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 0.8em;*/
	border-width: 0px;
	outline-width: 0;
}


.roundBtn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	font-family: Bradley, cursive;
	font-size: 18px;
  padding: 4px 12px;
  margin-bottom: 0;
  
  line-height: 30px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fbeed5;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #62ae00, #62d100);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62ae00), to(#62d100));
  background-image: -webkit-linear-gradient(top, #62ae00, #62d100);
  background-image: -o-linear-gradient(top, #62ae00, #62d100);
  background-image: linear-gradient(to bottom, #62ae00, #62d100);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #62ae00;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.roundBtn:hover {
	cursor: pointer;
}

.limitLessContainer {
	overflow: hidden;
	float: left;
	width: 100%;
}

.limitless {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

#main.limitless {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.optionText {
	color: yellow;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #627c00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #627c00;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #627c00;
}

.validation-summary-valid {
    display: none;
}